
/* begin html_body ------------------------------> */
@import 'https://fonts.googleapis.com/css?family=Bungee+Inline';
@import 'https://fonts.googleapis.com/css?family=Orbitron:900';
@import 'https://fonts.googleapis.com/css?family=Roboto';

body {
  background: #333;
  font-family: 'Roboto', Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 10pt;
  line-height: 1.2;
  color: #333;
}

#bg_body {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
    background-repeat: repeat-x;
}

a {
  color: #b30000;
}
a:hover {
  color: black;
}

h1 {
  font-family: 'Orbitron', sans-serif;  
  font-size: 30pt;
  text-transform: uppercase;
  color: #b30000;
}

h2 {
  font-size: 22pt;
  color: #333;
}

h3 {
  font-size: 18pt;
  color: #333;
}

h4 {
  font-size: 14pt;
  color: #333;
}
#container {
    box-shadow: 10px 0 5px #1C1F24;
    width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

#header {
  background-color: rgba(0, 0, 0, 0.6);
  margin-top: 10px;
  padding: 10px 0 0 0;
  text-align: center;
}
#header a {
  vertical-align: middle;
}

#header .col {
  float: right;
  width: 30%;
}
#header .phone_right {
    width: 170px;
    border-radius: 20px;
    margin-top: 80px;
    padding: 10px;
    background: #b30000;
}
#header .phone_right h3 {
  color: white;
  font-size: 20px;
}
#header .tagline_left {
   width: 180px;
   position: absolute;
   margin-top: 90px;
   margin-left: 30px;
   top: 0;
   left: 0;
}
#header .tagline_left h4 {
   color: white;
   font-weight: 400;
}
#logo {
  font-size: 24pt;
  color: white;
  margin-left: 160px;
}
.main_menu {
   background: #B30000;
   margin: auto;
   width: 960px;
   position: relative;
   overflow: hidden;
   clear: both;
}

.nav {
  display: block;
  font-size: 12pt;
  font-family: 'Orbitron', sans-serif;  
  left: 115px;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 9;
}
.nav li {
  position: relative;
  float: left;
  margin: 0;
}
.nav li a {
  display: block;
  color: white;
  text-transform: uppercase;
  padding: 30px 20px;
}
.nav li a:hover {
  color: #bababa;
}
.nav li:hover ul {
  opacity: 0.9;
  filter: alpha(opacity=90);
  left: 0;
}
.nav ul {
  text-align: left;
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  padding: 0;
  margin: 0;
  position: absolute;
  left: -9999px;
}
.nav ul li {
  border-top: solid 1px white;
  display: block;
  width: 100%;
}
.nav ul a {
  background: #000;
  padding-left: 5px;
}
.nav ul a:hover, .nav .hit a {
  color: black;
}
.nav ul .hit a {
  background: #AAA;
}

.main {
  background: white;
}

.content {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}

.col .bod_d h4 {
  display: none;
}
div.d_thumbs:after {
  float: right;
  font-size: 0.9em;
  margin-right: 20%;
  font-weight: bold;
  content: "Click on Above Images for Large View";
}

.more_obj .d_bod .d_data {
  overflow: hidden;
  float: left;
  margin-top: 30px;
  width: 50%;
}

span.stock {
  float:right
}

.more_obj div.d_data:before {
  font-weight: bold;
  content: "DESCRIPTION";
}
.more_obj .d_rrp {
  margin: -40px 0 0 200px !important;
  float: left;
}

h1.d_rrp:after {
  font-size: .4em;
  content: ' Inc GST';
}

#footer {
    width: 942px;
    margin: 0 auto;
    height: 100px;
    background: #B30000;
    padding: 8px 10px 0 10px;
}
#footer .content {
  color: white;
  padding: 10px 0 10px 0;
  text-align: center;
}

#footer .nav li a {
 font-size: 10px;
}
#footer a {
  color: #999;
}
#footer a:hover {
  color: white;
}

.more_obj {}
.more_obj .d_label {
  padding: 10px 0 20px 0;
}
.more_obj .d_bod {
  border-bottom: solid 1px #333;
  width: 100%;
  _height: 350px;
  min-height: 350px;
  padding: 0 0 20px 0;
  position: relative;
}
.more_obj .d_img {
  width: 560px;
  margin: 0 20px 0 0;
  float: left;
  overflow: hidden;
}
.more_obj .d_img img {
  height: 350px;
}
.more_obj .d_rrp {
  margin: -65px 0 0 200px !important;
  float: right;
}
.more_obj .d_drive {
  font-size: 12pt;
  color: #EE1C25;
}
.more_obj .d_thumbs {
  padding: 0;
  position: right;
  right: 0;
  bottom: 16px;
  overflow: hidden;
}
.more_obj .d_thumb {
  display: none;
}
.more_obj .d_img_1, 
.more_obj .d_img_2, 
.more_obj .d_img_3,

.more_obj .d_img_4 {
  display: block;
  float: left;
  margin: 5px 0 0 5px;
  padding: 0;
}
.more_obj .d_thumb img {
  padding: 0;
}
.more_obj .d_bod .d_data {
    text-align: justify;
    float: left;
    margin-top: 40px;
    width: 60%;
}
/* <-------------------------------- end html_body */

/* begin gallery ------------------------------> */
#gallery {
  width: 960px;
  height: 360px;
  margin: 0 auto;
}
#gallery .galleria-layer {
  height: auto !important;
  top: auto !important;
  bottom: 0 !important;
}
#gallery .gal_textbox {
  position: relative;
  overflow: hidden;
}
#gallery .gal_text {
  font-size: 14pt;
  color: white;
  height: 50px;
  padding: 20px;
}
#gallery .gal_text_bg {
  background: #000;
  opacity: 0.6;
  filter: alpha(opacity=60);
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
}

.galleria-thumbnails-list .galleria-image {
  background: url(images/bg_gal_t_.jpg) repeat-x left top #CCC;
}

.galleria-thumbnails-list .galleria-image.active {
  background: #333;
}

.galleria-thumbnails-list .galleria-image img {
  width: 150px !important;
  height: 100px !important;
  opacity: 1 !important;
  top: 10px !important;
  left: 10px !important;
}
/* <-------------------------------- end gallery */

/* begin border_top_cell ------------------------------> */
.border_top_cell .bod_d {
  border-top: solid 1px #333;
  margin-top: 9px;
}
/* <-------------------------------- end border_top_cell */

/* begin border_right_cell ------------------------------> */
.border_right_cell .bod_d {
  border-right: solid 1px #333;
  margin-right: 9px;
}
/* <-------------------------------- end border_right_cell */

/* begin border_bottom_cell ------------------------------> */
.border_bottom_cell .bod_d {
  border-bottom: solid 1px #333;
  margin-bottom: 9px;
}
/* <-------------------------------- end border_bottom_cell */

/* begin border_left_cell ------------------------------> */
.border_left_cell .bod_d {
  border-left: solid 1px #333;
  margin-left: 9px;
}
/* <-------------------------------- end border_left_cell */

/* begin blue_back_cell ------------------------------> */
.blue_back_cell {
  color: white;
}
.blue_back_cell .bod_d {
  background: #5CADAE;
}
.blue_back_cell h2, .blue_back_cell h4, .blue_back_cell a {
  color: #333;
}
.blue_back_cell a:hover {
  color: white;
}
.blue_back_cell .hr {
  border-color: white;
}
/* <-------------------------------- end blue_back_cell */

/* begin dark_back_cell ------------------------------> */
.dark_back_cell {
  color: white;
}
.dark_back_cell .bod_d {
  background: #333;
}
.dark_back_cell .bod_d {
  background: #333;
}
.dark_back_cell li {
  color: white;
}
.dark_back_cell h1, .dark_back_cell h2, .dark_back_cell h3 {
  color: white;
}
.dark_back_cell a:hover {
  color: white;
}
.dark_back_cell .hr {
  border-color: white;
}
/* <-------------------------------- end dark_back_cell */

/* begin light_grey_back_cell ------------------------------> */
.light_grey_back_cell {
  color: white;
}
.light_grey_back_cell .bod_d {
  background: #ADADAD;
}
.light_grey_back_cell h2, .light_grey_back_cell h4, .light_grey_back_cell a {
  color: #333;
}
.light_grey_back_cell .hr {
  border-color: white;
}
/* <-------------------------------- end light_grey_back_cell */

/* begin yellow_back_cell ------------------------------> */
.yellow_back_cell .bod_d {
  background: #FFCC00;
}
.yellow_back_cell h1, .yellow_back_cell h3, .yellow_back_cell a {
  color: #000000;
}
.yellow_back_cell h2, .yellow_back_cell h4, .yellow_back_cell a {
  color: #333;
}
.yellow_back_cell .hr {
  border-color: white;
}
/* <-------------------------------- end yellow_back_cell */

/* begin rounded_top_left_cell ------------------------------> */
.rounded_top_left_cell .bod_d {
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
}
/* <-------------------------------- end rounded_top_left_cell */

/* begin rounded_top_right_cell ------------------------------> */
.rounded_top_right_cell .bod_d {
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  border-top-right-radius: 10px;
}
/* <-------------------------------- end rounded_top_right_cell */

/* begin rounded_bottom_left_cell ------------------------------> */
.rounded_bottom_left_cell .bod_d {
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-left-radius: 10px;
}
/* <-------------------------------- end rounded_bottom_left_cell */

/* begin rounded_bottom_right_cell ------------------------------> */
.rounded_bottom_right_cell .bod_d {
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  border-bottom-right-radius: 10px;
}
/* <-------------------------------- end rounded_bottom_right_cell */

/* begin no_margin_cell ------------------------------> */
.no_margin_cell .bod_d { margin: 0; }
/* <-------------------------------- end no_margin_cell */

/* begin list_obj ------------------------------> */
.list_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: solid 2px #333;
  vertical-align: top;
  text-align: left;
  margin: 5px 0;
  padding: 0px;
  position: relative;
  overflow: hidden;
}
.list_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.list_obj .d_label {
  background: #333;
  font-size: 11pt;
  font-weight: 400;
  line-height: 1em;
  color: white;
  padding: 5px;
  overflow: hidden;
}
.list_obj .d_rrp {
  font-size: 9pt;
  color: white;
  float: right;
}
.list_obj .d_data {
  padding: 5px;
}
.list_obj .d_img img {
  width: 200px;
}
.list_obj .d_img {
  padding: 0 5px 0 0;
  margin: 0;
  float: left;
  overflow: hidden;
}
.list_obj .d_pdf {
  display: block;
  font-size: 8pt;
  float: right;
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 4;
}
.list_obj .d_pdf_nbsp {
  height: 20px;
}
/* <-------------------------------- end list_obj */

/* begin div_obj ------------------------------> */
.div_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: solid 2px #333;
  width: 150px;
  min-height: 150px;
  _height: 150px;
  margin: 5px 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.div_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.div_obj .d_label {
  background: #333;
  font-size: 8pt;
  font-weight: 400;
  color: white;
  padding: 5px;
}
.div_obj .d_data {
  display: block;
  font-size: 8pt;
  _height: 30px;
  min-height: 30px;
  padding: 5px;
  margin: 0;
}
.div_obj .d_img img {
  width: 100%;
}
.div_obj .d_img {
  overflow: hidden;
}
.div_obj .d_aux {
  font-size: 8pt;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 4;
}
.div_obj .d_pdf {
  display: block;
  text-align: right;
  padding: 3px 5px;
}
.div_obj .d_rrp {
  font-size: 13pt;
  vertical-align: middle;
}
.div_obj .nbsp_pdf {
  display: block;
  height: 18px;
}
.div_obj .nbsp_add {
  display: block;
  height: 23px;
}
/* <-------------------------------- end div_obj */

/* begin shl_obj ------------------------------> */
.shl_obj {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: solid 2px #333;
  width: 150px;
  min-height: 150px;
  _height: 150px;
  margin: 5px 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.shl_obj .d_link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.shl_obj .d_label {
  background: #333;
  font-size: 8pt;
  font-weight: 400;
  color: white;
  padding: 5px;
}
.shl_obj .d_data {
  display: block;
  font-size: 8pt;
  _height: 30px;
  min-height: 30px;
  padding: 5px;
  margin: 0;
}
.shl_obj .d_img img {
  width: 100%;
}
.shl_obj .d_img {
  overflow: hidden;
}
.shl_obj .d_aux {
  font-size: 8pt;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 4;
}
.shl_obj .d_pdf {
  display: block;
  text-align: right;
  padding: 3px 5px;
}
.shl_obj .d_rrp {
  font-size: 13pt;
  vertical-align: middle;
}
.shl_obj .nbsp_pdf {
  display: block;
  height: 16px;
}
.shl_obj .nbsp_add {
  display: block;
  height: 23px;
}
/* <-------------------------------- end shl_obj */

/* begin dat_all ------------------------------> */
.nbsp_btn {
  width: 20px;
  height: 20px;
}

.add_btn .nbsp_btn {
  background: url(images/_add.png) no-repeat left top;
}

.rem_btn .nbsp_btn {
  background: url(images/_rem.png) no-repeat left top;
}

.rem_all_btn .nbsp_btn {
  background: url(images/_rem.png) no-repeat left top;
}

.cart_qty input {
  text-align: center;
}

.list_obj .inline,
.div_obj .inline,

.shl_obj .inline {
  vertical-align: text-top;
}
/* <-------------------------------- end dat_all */

/* begin cart_obj ------------------------------> */
.cart_obj {
  line-height: 1em;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}
.cart_obj:nth-child(2n+2) {
  background: #CCC;
}
.cart_obj .inline {
  vertical-align: middle;
}
.cart_obj .d_img {
  width: 50px;
  margin-right: 10px;
}
.cart_obj .left {
  text-align: left;
  width: 49%;
}
.cart_obj .d_img img {
  width: 100%;
}
.cart_obj .d_label {}
.cart_obj .right {
  text-align: right;
  width: 49%;
}
.cart_obj .d_price {
  margin-right: 20px;
}
.cart_obj .d_qty {
  text-align: center;
  height: 20px;
  width: 20%;
}
.cart_obj .d_sub {
  width: 20%;
}
/* <-------------------------------- end cart_obj */

/* begin cart_list ------------------------------> */
.cart_head {
  background: #333 !important;
  color: white;
}
.cart_head .d_price {
  margin-right: 20px;
}
.cart_head .d_qty {
  border: none;
  height: auto !important;
}
.cart_head .d_sub {
  margin-right: 10px;
}
.cart_head .inline {
  vertical-align: text-bottom;
}

.cart_obj .d_qty {
  height: 25px;
  text-align: center;
  width: 30%;
}
/* <-------------------------------- end cart_list */

/* begin cart_total ------------------------------> */
.cart_total p {
  text-align: right;
}
.cart_total .inline {
  width: 90px;
}
.cart_total .total {
  border-top: solid 1px #333;
}
.cart_total .cart_tax {
  color: #AAA;
}
/* <-------------------------------- end cart_total */

/* begin search ------------------------------> */
.search_form {
  margin: 5px 20px;
}
.search_form .btns {
  text-align: center;
}
.search_form .btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: solid 1px #CCC;
  background: white;
  moz-box-shadow: 0 0 4px 0 #999;
  webkit-box-shadow: 0 0 4px 0 #999;
  box-shadow: 0 0 4px 0 #999;
  font-size: 8pt;
  text-align: center;
  text-transform: uppercase;
  color: black;
}
/* <-------------------------------- end search */

/* begin categories ------------------------------> */
.prod_cats {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}
.prod_cats li {
  margin: 0 !important;
  padding: 0 !important;
}
.prod_cats li ul {
  margin-left: 5px !important;
  padding-left: 5px !important;
}
.prod_cats a {
  color: white;
}
.prod_cats .proud a, .prod_cats .hit a {
  color: black;
}
.prod_cats a:hover {
  color: black;
}
.prod_cats ul a {
  color: #666;
}
.prod_cats .proud ul a {
  color: #543;
}
.prod_cats ul a:hover {
  color: #333;
}
.prod_cats ul .hit a {
  color: black;
}
/* <-------------------------------- end categories */
